@media screen and (max-width:1399px) {
 .topNav li a {display: block;font-size: 90%;}
 .footer-top a{font-size: 100%;}
.upate-info,.footer-bottom p{ font-size:100%;}
#nav a {
        text-decoration: none;
        height: 100%;
        display: block;
        padding: 3px 10px;
        color: #fff ;
        text-transform: capitalize;
        font-size: 120%;
        vertical-align: middle;
        line-height: 40px;
        font-weight: bold;
}
.myTicker {height:515px !important;margin: 20px 0 0;}

/* new css here written Start  */
#skipCont {  min-height: 39vh;}
#nav > ul > li > a { color: #323232; font-size: 15px;padding: 3px 8px}
.logo a div small {font-size: 70%;}
.logo1 img { height: 64px; }
.logo img { width: 43px;}
.logo a div span {font-size: 260%;}
.evnt_cont.wh_sc p{ -webkit-line-clamp: 3;}
/* new css here written End  */
.upate-info, .footer-bottom p { font-size: 80%;}
}
@media screen and (max-width:1250px) {

   .client-logos button.owl-next:after { right: -40px;}
   .client-logos button.owl-prev:before{ right: 5px; }
.evnt_cont.wh_sc.wh_rt p{webkit-line-clamp: 3;display: -webkit-box;-webkit-box-orient: vertical;overflow: hidden;line-height: 1.4;}
}

@media screen and (max-width:1199px) {
.videof .tab button {    font-size: 90%;}
.videof {    height: calc(100% - 96px);}
.project_cont a span { font-weight: bold; font-size: 130%; margin-bottom: 12px; -webkit-line-clamp: 2;display: -webkit-box;-webkit-box-orient: vertical;overflow: hidden;}
ul.topNav {
    padding-left: 0px;
    float: left;
    width: 100%;
    text-align: center;
}ul.leftblock-section {
    width: 100%;
    text-align: center;
}
ul.leftblock-section {
    width: 100%;
    text-align: center;
    padding: 0px;
}
.rightlogobar li {
    border-right: 1px solid #e42101;
    padding: 0px 10px;
}
.footer-top a{ line-height:normal;}
.minister-details h5 {
    font-size: 13px;

}
.minister-details span {
    font-size: 12px;
    color: #131313;
    line-height: normal;
}
.heading-header h4{ font-size:22px;}
.viewall-sec a{ font-size:12px;}
.rt-inner{ font-size:12px;}
.aboutdepartment p {
    font-size: 13px;
}
.block-s-div{ width:100%;}
.search-btn {
    position: relative;
    float: left;
    width: 100%;
    margin-top: 15px;
}
#nav {
    display:none;
    top: 9px;

}
button#togglemenus { border: none !important; background: none; margin-top: 5px; display: inline-block; color: #fff; font-size: 20px; top: -58px; right: 9px; position: absolute; }
    button#togglemenus:after {
        content: '';
        position: absolute;
        width: 50px;
        height: 50px;
        background-color: #042779;
        top: -15px;
        left: -30px;
        z-index: -1;
        box-shadow: 0px 6px 0px #fff, 0px 12px 0px #fff;
    }
         button#togglemenus i.fa.fa-bars {
        position: absolute;
        left: -17px;
        top: -3px;
        font-size: 28px;
    }
nav#nav {
        padding:0px 30px 30px 30px;
        position: absolute;
        right: 0px;
        top: 0px;
        height: auto;
        z-index: 99;
        width: 100%;
        background: #ccc;
    }
    .navheader ul {
        display: flex;
        padding: 0px 0px 0px!important;
        flex-direction: column;
        align-items: flex-start;
    }
      .navheader>ul {padding: 30px 0px 15px!important;}
    .rightlogobar .navheader ul li{width: 100% !important;text-align: left !important;border-bottom: 0.1px solid #fff !important;}
    #nav > ul > li > ul > li > ul {left: 20px; top: 0px;position: relative;}
/* .navheader{background-color: #ccc;} */
#nav > ul > li{line-height: 0;}
#nav > ul > li > a:hover, #nav > ul > li > a:focus, #nav > ul > li > a.js-openSubMenu {
    background-color: transparent;
    border-bottom:none }
    #nav > ul > li:last-child{border-bottom:none !important;}
#nav > ul > li > ul {background-color: #ffffff !important;}
/* BASE submenu */
#nav > ul > li > ul.sub-menu-items.js-hideElement,
#nav > ul > li > ul.sub-menu-items {
    position: relative;
    top: 0px;
    width: 100%;
    display: inline-block;
  overflow: hidden;
  max-height: 0;
  opacity: 0;
  visibility: hidden;
  transition: var(--Transition-3s);
}

/* SHOW */
#nav > ul > li > ul.sub-menu-items.js-showElement {
  max-height: 600px; 
  opacity: 1;
  visibility: visible;
  transition: var(--Transition-3s);
}
.leftblock-section li a,
.topNav li a {
        display: block;
        font-size: 11px;
    }
    #nav > ul > li:last-child > ul { top: 0px;}
.wht_sec::before { right: auto;  height: 100%;}
/* .statistics_bx ul li:nth-child(1){width: 100%;} */
.statistics_bx{background-color: #ccc;}
.statistics_bx ul li { width: calc(33.33% - 10px);}
.das_dt p { font-size: 100%;}
.statistics_bx ul li:nth-child(1){
    min-height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #008d9f;
    color: #fff;
    border: 1px solid #fff;
}
section.inner_banner,
.statistics_bx {background-size: cover;}
.mainnav {width: 100%;height: auto;}
.upate-info, .footer-bottom p { font-size: 90%; max-width: 108px;    }
}

@media screen and (max-width:991px){
    h3.ans {  padding: 0px 12px 0 0px;font-size: 110%;}
    .bt_marq {  left: 180px;}  
.mrg-rt::before {content: '';position: absolute;left: 221px;top: -10px;width: 70vw;height: 45px;}
    .statistics_bx {margin-top: 30px;}
    .evnt_cont p { -webkit-line-clamp: 3; display: -webkit-box;-webkit-box-orient: vertical;overflow: hidden;line-height: 1.4;}
    .wht_sec::before {display: none;}
    .wht_sec {padding: 0px 15px 30px;}
.minister-block-m {    margin-top: 20px;padding-top:30px;}
.mrg-lft {    padding-left: 44px;    padding-right: 44px;}
a.announce_v_l { width: 90px;}
.aboutdepartment {    padding: 30px 15px 0px 0;}

.tickerbox.whatsnew button.toggle1:before, .tickerbox.whatsnew button.toggle1.et-run:before {
    top: 7px !important;
}
	
section.about-section .tickerbox ul li {
    width: 100%;
    box-shadow: 0px 4px 9px #8f8f8f;
    background: #f6f6f6;
    display: inline-block;
}
.searchnotification-form {
    background: #fff;
    padding: 25px;
    overflow: hidden;
    height: 82%;
}
.box-block{ margin-bottom:20px;}

.footer-top .sociables-icon a {
    font-size: 18px;
    display: inline-block;
    width: 28px;
    height: 28px;
    /* background: #fff; */
    border-radius: 30px;
    margin-left: 5px;
    text-align: center;
}
.client-logos button.owl-next:after,.client-logos button.owl-prev:before{ display:none;}
#flexCarousel .flex-direction-nav{ display:none;}
#flexCarousel  ol.flex-control-nav.flex-control-paging {
    display: none;
}
#main1{ right:0px;}
#flexCarousel .flex-pauseplay {
    display: none;
}
.row.photos .item img{ height:200px;}
.videof img {
    height: 324px;
    width: 100%;
}.client-logos img {
    height:78px;
}
section.division ul li {
    width: 31%;
    display: inline-block;
    background: #fff;
    text-align: center;
    vertical-align: top;
    border-radius: 15px;
    margin-bottom: 21px;
    margin-right: 1.5%;
}section.division ul li a {
    text-decoration: none;
    font-size: 14px;
    padding: 16px 10px;
    height: 100%;
    min-height: 240px;
}
section.division ul {
    padding: 0px;
    margin: 0px;
    text-align: center;
}.pressblock:before {
    position: absolute;
    left: 0px;
    background: #014f75;
    top: 0px;
    content: '';
    width: 100%;
    height: 33%;
}
.plusMark{ float:right;}
.minister-details-block {
    display: inline-block;
    width: 46%;
    margin-bottom: 30px;
    box-shadow: 0px 3px 7px #8f8f8f;
    margin: 5px;
}
.longEnough {
    max-height: 280px;
    overflow: auto;
    max-width: 100%;
}
.tkbox1{ margin-bottom:20px;}

/* new css here start  */
.minister-details-block {  display: flex;  width: 100%;  margin-bottom: 30px;  box-shadow: none;  margin: 5px;align-items: center;}
.minister-block-m::before {  content: ''; width: 1000px;  height: 100%; right: -25%;}
.minister-block-m::after {content: '';   width: 1000px;  right: -25%;}
 .minister-details h5 {     font-size: 16px;  }
.minister-details span { font-size: 14px;}
.minister-details { padding-left: 24px}
.statistics_bx ul{flex-wrap: wrap;}
.statistics_bx ul:first-of-type{margin-bottom: 20px;}
.statistics_bx ul li:nth-child(1){width: 100%;}
.statistics_bx ul li {  width: calc(50% - 15px);flex-direction: row;justify-content: flex-start;align-items: center;}
.statistics_bx ul li .das_dt {    align-items: flex-start;}
/* new css here End  */
.upate-info, .footer-bottom p {font-size: 90%;max-width: 100%; }
.aboutPage .president-block {float: none;margin-left:0px;margin-bottom:15px;}

}



@media screen and (max-width:767px){
    .myTicker {      margin: 30px 0 0; height: 460px !important;    }
    .updownbtns { top: -30px;}
    .in_bn_data h1 {  font-size: 24px;  margin: 0;}
    .mis_vs::before {display: none;}
    .in_bn_data ul li { font-size: 13px; }
    .innerMainTitle, .ab_c h2, .ab_c h1 {font-size: 150%;}
    .ab_c p { font-size: 100%;}
.mrg-rt::after {display: none;}
button#b1[value="Start"]:after {top: -3px;}
.bt_marq { left: 150px;}
.row-marquee { display: flex; flex-direction: column; align-items: flex-start;}
.container, .container-sm { max-width: 100%;padding: 0px 15px;  }

.heading-header.twiiterf {  margin-top: 15px;}
.evnt_sc.rt-tic .myTicker ul{padding-left: 0px;}
h3.ans {padding: 0px 8px 0 0px; font-size: 14px;}
a.announce_v_l {width: 80px; text-align: right; position: absolute; color: #fff; font-size: 110%; right: 15px; top: -40px;}
.mrg-rt::before {content: '';position: absolute;left: -2px;top: -10px;width: 102vw;height: 40px;background-color: #ec6c03;transform: skewX(0deg) translateX(-2%);}

.mrg-lft { padding-left:0px; padding-right:0px;position: relative;top: 18px;}
section.ann_sec { padding: 10px 10px 30px;}
.mrg-rt::after { position: absolute; width: 0px; height: 0px; border-style: solid; border-width: 9.5px 0 11.5px 18px; border-color: transparent transparent transparent #ec6c03; transform: rotate(0deg); content: ''; right: -35px; z-index: 9; top: 6px;}
button#b1[value="Stop"]:after {  width: 25px; height: 25px;top: -3px;   font-size: 10px !important;padding: 4px;}
.longEnough { max-height: inherit; overflow: auto; max-width: initial;}
.minister-block-m { padding: 30px 0 20px 20px;}
.rightlogobar li {
 width: 26%;
}.rightlogobar img {
    width: 100%;
}.tickerbox{ margin-bottom:20px;}
.client-logos img {
    height:78px;
}.client-logos {
    padding: 20px 0px 10px 0px;
    float: left;
    width: 100%;
}section.division ul li {
    width: 48%;
    display: inline-block;
    background: #fff;
    text-align: center;
    vertical-align: top;
    border-radius: 15px;
    margin-bottom: 21px;
    margin-right: 1.5%;
}

/* .logo img{ width:60%;} */
.rightlogobar ul {
    padding: 0px;
    list-style: none;
    text-align: right;
}
.logo a div small {width: 160px;}
.mainnav {
    /* height: 40px; */
    /* background: #042779; */
    /* width: 40px; */
    text-align: center;
    /* margin: 10px; */
}
.footer-top,.footer-top .col-sm-3{ width:100%;}
.footer-top{ text-align:center;}
.sociables-icon {
    float: left;
    width: 100%;
    text-align: left;
}.upate-info {
    float: left;
    color: #fff;
    font-size: 12px;
    text-align: right;
    font-family: 'Inter';
    width: 100%;
}
.statistics_bx{margin-top: 30px;}
.row.photos .item img{ height:auto;}
.footer-bottom p{ margin-bottom:0px;}
.sociables-icon{ margin-top:10px;}
.footer-bottom p{ text-align:center;}
section.division ul li a{ min-height:262px;}
.viewall-sec.vwbtn { margin-top: 5px;}
.aboutdepartment,
.ab_main { padding-right: 0px;}
.das_dt p{text-align: left;}
.upate-info, .footer-bottom p { font-size: 90%;max-width: 100%;}
 .rt-tic.opacity-0 { opacity: 0; visibility: hidden; display: none;}

} 

@media screen and (max-width:576px) {
    .myTicker {        margin: 30px 0 0;        height: 490px !important;    }
   #nav > ul > li > ul > li > ul:not(.js-showElement),
   #nav > ul > li > ul.sub-menu-items.js-hideElement,
#nav > ul > li > ul.sub-menu-items {
    display: inline-block;
  overflow: hidden;
  max-height: 0;
  opacity: 0;
  visibility: hidden;
  transition: var(--Transition-3s);
}
.proj_img{max-width: 220px;}
/* SHOW */
#nav > ul > li > ul.sub-menu-items.js-showElement {
  max-height: 600px; 
  opacity: 1;
  visibility: visible;
  transition: var(--Transition-3s);
}
    .gd_cont ul{flex-wrap: wrap;}
    .gd_cont ul li {width: 49%;}
    .gd_cont ul li.headingbnches{width: 100%;margin-bottom: 20px;}
    .gd_cont ul li:first-child:before{display: none;}
    .tab button {font-size: 110%;}
    .leftblock-section li {
    display: inline-block;
    font-size: 11px;
    color: #fff;
    text-align: right;
    padding: 0px 9px;
    position: relative;
}
/* .mrg-rt::before {
    content: '';
    position: absolute;
    left: 103px;
    top: -10px;
    width: 50vw;
    height: 53px;
    background-color: #ec6c03;
    transform: skewX(0deg) translateX(-100%);
} */
/* .mrg-rt::after {

    right: -19px;
  
}.mrg-lft {
    padding-left: 29px;
    padding-right: 45px;
} */
#scroll_news4 a{ font-size:14px;}
.rightlogobar li {
    width: 31%;    padding: 0px 5px;
}section.division ul li a {
    min-height: initial !important;
}
section.division ul li {width: 39%;  margin: 9px !important;}
nav#nav {padding: 0px 15px 30px 15px;}
.mainnav{margin: 0px;}
 button#togglemenus {top: -58px; right: 10px;}
.statistics_bx ul li { width: 100%;margin-right: 0px !important;padding: 10px;}
.das_dt p{text-align: left;}
.fc-h-event .fc-event-title,
.fc-daygrid-event {font-size: 10px;}

}

@media screen and (max-width:479px) {
    .president-block{width: 100%; margin-bottom: 15px;}
    .tab button { font-size: 90%;}
    .statistics_bx {padding: 30px 10px 30px;    }
    .gd_cont ul li::before { right: -1px}
    .gd_cont ul li a {font-size: 13px;}
.gd_cont ul li a img {  width: 30px;}
    .minister-block-m {padding: 30px 0 20px 0px;}
.minister-details-block { width:100% !important ; margin-bottom:20px !important; margin-left:0px; margin-right:0px;}

section.division ul li a {
    text-decoration: none;
    font-size: 14px;
    padding: 16px 5px;
    height: 100%;
    min-height: 240px;
}section.division ul li {
    width: 45%;
    margin: 5px !important;
}
section.division ul li{ min-height:174px !important;}
section.division ul li a {
    text-decoration: none;
    font-size: 14px;
    padding: 16px 5px;
    height: 183px !important;
    min-height: 240px;

}
.logo img { width: 34px; }
 .logo1 img { height: 45px; }
 .logo a {align-items: center;}
 .logo a div span {font-size: 30px;line-height: 36px; }
 .logo a div small { line-height: 14px;}
  button#togglemenus:after { width: 40px; height: 40px; background-color: #042779; top: -12px; left: -5px;  }
  button#togglemenus i.fa.fa-bars { left: 3px;top: -6px; }
  .gd_cont ul li.headingbnches span { font-size: 24px;font: 500;}
  button#togglemenus {top: -49px;right: 23px;}

}
@media screen and (max-width:374px) {}